<template>
  <div class="d-flex flex-row align-center">
    <v-rating v-model="rating" background-color="lighten-3" readonly></v-rating>
    <span class="font-weight-light caption">No Reviews</span>
  </div>
</template>

<script>
export default {
  data: () => ({
    rating: 0
  })
}
</script>
